.banner-para,
.banner_address {
    font-family: var(--font-Poppins);
    font-style: normal
}

.banner-para,
.para {
    letter-spacing: .5px;
    text-transform: capitalize
}

.banner-para span,
.banner_content_box h1 {
    font-size: 32px;
    -webkit-text-fill-color: transparent
}

.banner-para span,
.banner_content_box h1,
.center_loc h3,
.copy_right,
.overview-left-box h2 {
    -webkit-text-fill-color: transparent
}

@font-face {
    font-family: Poppins;
    src: url("../font/Poppins/Poppins-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Poppins;
    src: url("../font/Poppins/Poppins-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Cinzel;
    src: url("../font/Cinzel/Cinzel-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Cinzel;
    src: url("../font/Cinzel/Cinzel-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/Lato-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/Lato-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal
}

*,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

:root {
    --background-color: #5c6145;
    --secondary-bg-color: #bb9f7b87;
    --primary-color: #2a361f;
    --white: #ffffff;
    --golden-color: #f7fad9;
    --font-Poppins: "Poppins", sans-serif;
    --font-Cinzel: "Cinzel", serif;
    --font-Lato: "Lato", sans-serif;
    --font-Source-Code-Pro: "Source Code Pro", monospace
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 60px
}

a {
    text-decoration: none
}

.navbar-container {
    max-width: 94% !important;
    margin: 0 auto;
    position: relative;
    padding: 5px 20px
}

.navbar-center-text {
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px
}

nav {
    background-color: #2a361fa1;
    padding: 21px 16px !important;
    transition: background-color .4s, box-shadow .4s
}

nav.scrolled {
    background-color: #2a361f;
    box-shadow: 0 4px 15px rgba(0, 0, 0, .3)
}

header {
    width: 100%;
    height: 100vh;
    position: relative
}

.navbar_flex_chield img {
    max-width: 150px
}

.offcanvas-body .nav-item,
.offcanvas-body .nav-item .nav_g_line {
    color: #fff;
    text-align: center;
    font-family: var(--font-Poppins);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1px;
    width: 100%;
    position: relative;
    padding: 20px 0
}

.navbar-nav .nav_g_line::after {
    content: "";
    width: 80%;
    height: 1px;
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(232, 216, 172, 0) 0, #e8d8ac 55%, rgba(232, 216, 172, .06) 100%);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    padding: 0
}

.navbar-nav .nav_g_line::after:last-child {
    background-color: transparent
}

.offcanvas-header {
    display: flex;
    justify-content: center;
    align-items: center
}

.offcanvas-header .btn-close {
    margin-left: 0 !important;
    position: absolute;
    right: 20px;
    border: 2px solid #000 !important;
    padding: 4px !important;
    border-radius: 50%
}

.offcanvas-title {
    margin-top: 5px
}

.offcanvas-title img {
    max-width: 170px
}

.btn .line {
    width: 35px;
    height: 3px;
    display: block;
    margin: 5px auto
}

.nav-link,
.navbar-brand {
    color: #fff !important
}

.logo-text {
    font-size: 22px
}

.number {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    justify-content: center;
    padding: 7px 9px;
    background: 0 0;
    color: #fff;
    border: 1px solid var(--golden-color)
}

.number img {
    width: 22px;
    height: 22px
}

.right-side-navbar {
    display: flex;
    gap: 10px
}

.navbar-toggler {
    border: 0;
    box-shadow: none;
    padding: 0
}

.navbar-toggler:focus {
    box-shadow: none !important
}

.navbar-toggler-icon {
    filter: invert(0) brightness(100)
}

.offcanvas {
    max-width: 368px;
    background: #2e3022
}

.banner_img_box {
    width: 100%;
    position: relative
}

.banner_img_box::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45%;
    background: linear-gradient(to top, rgb(0 0 0 / 57%) 0, rgb(0 0 0 / 67%) 70%, rgba(0, 0, 0, 0) 100%);
    z-index: 1
}

.banner_img_box img {
    width: 100%;
    height: 100vh
}

.banner_img_box .mobile-banner {
    margin-top: 75px;
    height: 100%
}

.banner_g_lineL::before,
.banner_g_lineR:before {
    content: " ";
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(46deg);
    width: 5px;
    height: 5px
}

.banner_address {
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: .5px;
    margin-bottom: 10px
}

.banner_address img {
    max-width: 18px;
    margin-right: 0;
    filter: invert(1)
}

.banner_content_box {
    width: 80%;
    margin: auto;
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    color: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.banner_g_lineL,
.banner_g_lineR,
.g_line,
.half_texture,
.half_texture1,
.mobile_g_line,
.texture_leaves,
.texture_leaves1,
.texture_logo,
tr {
    position: relative
}

.banner_content_box h1 {
    width: fit-content;
    margin: auto;
    display: flex;
    align-items: center;
    gap: 15px;
    font-family: var(--font-Cinzel);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    background: linear-gradient(90deg, #fffaf2 0, #c9a065 72%, #ad8753 0);
    -webkit-background-clip: text
}

.banner_g_lineL {
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(232, 216, 172, 0) 0, rgb(232 216 172 / 37%) 50%, #e8d8ac 100%);
    height: 1px;
    width: 150px
}

.banner_g_lineL::before {
    right: -5px;
    background: var(--golden-color)
}

.banner_g_lineR {
    background: var(--golden-color);
    background: linear-gradient(90deg, rgb(232 216 172) 0, rgb(232 216 172 / 37%) 50%, rgb(232 216 172 / 0%) 100%);
    height: 1px;
    width: 150px
}

.mobile_price_content,
.overview-section {
    background-color: var(--background-color)
}

.banner_g_lineR:before {
    left: -5px;
    background: var(--golden-color)
}

.g_line::after,
.g_line::before {
    width: 1px;
    height: 60px;
    background: linear-gradient(180deg, rgba(232, 216, 172, 0) 0, #e8d8ac 55%, rgba(232, 216, 172, .06) 100%);
    top: 50%;
    transform: translateY(-50%);
    content: "";
    position: absolute;
    z-index: 99
}

.banner-content-bottom {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    align-items: center;
    margin-top: 10px
}

.banner-para {
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: normal
}

.banner-para span,
.section-title {
    font-family: var(--font-Cinzel);
    font-weight: 700;
    line-height: normal
}

.banner-para span {
    font-style: normal;
    background: linear-gradient(90deg, #fffaf2 0, #c9a065 72%, #ad8753 0);
    -webkit-background-clip: text
}

.button-box span,
.para {
    font-family: var(--font-Poppins);
    font-style: normal
}

.button-box {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 8px;
    cursor: pointer
}

.button-box span {
    color: #212121;
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 10px 25px;
    background: linear-gradient(90deg, #feebc3 0, #ae8753 72%)
}

.g_line::after {
    left: -100px
}

.g_line::before {
    right: -100px
}

.main-top-left-box {
    margin-bottom: 40px
}

.mobile_price_content {
    padding: 0
}

.banner-mobile-content-bottom {
    justify-content: space-evenly;
    gap: 10px
}

.mobile_g_line::after {
    content: "";
    width: .5px;
    height: 70px;
    background: var(--golden-color);
    background: linear-gradient(2deg, rgba(232, 216, 172, 0) 0, #e8d8ac 50%, rgba(232, 216, 172, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(-50%) rotate(180deg);
    z-index: 99
}

.mobile_price_content .banner-para {
    margin-top: 0;
    padding: 15px 0;
    font-size: 12px;
    margin-bottom: 0
}

.mobile_price_content>.banner-para {
    border: .2px solid var(--golden-color);
    background-color: #5c6145
}

.overview-section {
    padding: 80px 0;
    color: #fff;
    position: relative;
    width: 100%
}

.overview-left-box {
    background: linear-gradient(90deg, rgb(42 54 31) 0, rgb(92 97 69) 100%);
    width: 100%;
    padding: 74px 30px 74px 20px
}

.overview-left-box h2 {
    margin-bottom: 16px;
    font-size: 25px;
    background: linear-gradient(90deg, #fffaf2 0, #c9a065 72%, #ad8753 0);
    -webkit-background-clip: text
}

.section-title {
    color: #f7fad9;
    font-size: 26px;
    font-style: normal;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 50px
}

.amenities_sab_title,
.highlight_box h3,
.para {
    text-align: justify;
    font-weight: 400
}

.section-title .g_right_line {
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(91, 53, 5, 0) 0, rgb(247 250 217) 50%, rgb(247 250 217) 100%);
    height: 1px;
    width: 150px;
    position: relative
}

.g_right_line::before,
.section-title .g_right_line::after {
    content: " ";
    position: absolute;
    right: 0;
    top: 48%;
    transform: translateY(-50%) rotate(46deg);
    width: 5px;
    height: 5px;
    background: var(--golden-color)
}

.floor-button.active::after,
.floor-button.active::before {
    left: 15px;
    right: 15px;
    height: 1px;
    background: linear-gradient(90deg, rgba(91, 53, 5, 0) 0, rgb(247 250 217) 50%, rgb(247 250 217) 100%)
}

.para {
    width: 78%;
    color: #ecfad9;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 40px
}

.amenities_sab_title,
.highlight_box h3,
.highlight_box p {
    line-height: 28px;
    margin-bottom: 0;
    font-family: var(--font-Poppins);
    font-style: normal;
    letter-spacing: .5px;
    text-transform: capitalize
}

.overview_main_box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%
}

.highlight_left_box,
.highlight_right_box,
.overview_img-box {
    display: inline-block;
    position: relative
}

.overview_img-box {
    margin-left: -150px
}

.highlight_left_box img,
.highlight_right_box img,
.overview_img-box img {
    position: relative;
    z-index: 2
}

.highlight_left_box::after,
.overview_img-box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 10px;
    right: -10px;
    bottom: 0;
    border: 1px solid var(--golden-color);
    z-index: 1
}

.highlight-section {
    background: var(--primary-color);
    padding: 80px 0
}

.highlight-section .section-title {
    margin-bottom: 30px
}

.highlight_right_box,
.price_list_section .button-box {
    margin-top: 50px
}

.highlight_right_box::before {
    content: " ";
    position: absolute;
    top: 0;
    left: -10px;
    right: 0;
    bottom: 0;
    border: 1px solid var(--golden-color);
    z-index: 1
}

.highlight_middle_section {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row;
    gap: 70px
}

.highlight_g_left,
.highlight_g_right {
    position: relative;
    filter: brightness(0) saturate(100%) invert(93%) sepia(22%) saturate(252%) hue-rotate(6deg) brightness(104%) contrast(96%)
}

.highlight_g_left::after {
    content: "";
    position: absolute;
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(91, 53, 5, 0) 0, rgba(91, 53, 5, .37) 50%, #5b3505 100%);
    height: 1px;
    width: 250px;
    transform: rotate(89deg);
    top: -138px;
    left: -113px
}

.highlight_g_left::before,
.highlight_g_right::before {
    content: "";
    position: absolute;
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(91, 53, 5, 0) 0, rgba(91, 53, 5, .37) 50%, #5b3505 100%);
    height: 1px;
    width: 250px;
    transform: rotate(270deg);
    top: 166px;
    left: -111px
}

.highlight_g_right::after {
    content: "";
    position: absolute;
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(91, 53, 5, 0) 0, rgba(91, 53, 5, .37) 50%, #5b3505 100%);
    height: 1px;
    width: 250px;
    transform: rotate(89deg);
    top: -138px;
    left: -111px
}

.center_box {
    display: grid;
    align-items: center;
    gap: 30px
}

.highlight-section .button-box {
    margin-top: 30px
}

.highlight_box h3 {
    color: #f7fad9;
    font-size: 17px
}

.highlight_box p {
    color: #000;
    font-size: 14px;
    font-weight: 300
}

.amenities-section {
    background: url("../images/amenities/amenities-bg-img.webp") center/cover;
    background-color: var(--background-color);
    background-blend-mode: multiply;
    padding: 80px 0;
    width: 100%;
    overflow-x: hidden;
    position: relative
}

.amenities_sab_title {
    color: #fff;
    font-size: 16px
}

.amenities-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 25px;
    width: 100%
}

.amenities_main_box {
    flex: 1 1 calc(20% - 25px);
    width: 100%;
    margin: 0 10px
}

.amenities_img_box img {
    max-width: 100%;
    margin: auto
}

.amenities_bottom_box,
.amenities_top_box {
    background: #2a361f;
    color: #fff;
    padding: 25px 0 15px;
    text-align: center
}

.amenities_bottom_box {
    border: 1px solid var(--golden-color);
    border-top: none
}

.amenities_top_box {
    border: 1px solid var(--golden-color);
    border-bottom: none
}

.amenities_bottom_box img,
.amenities_top_box img {
    max-width: 45px;
    margin: 0 auto 10px
}

.amenities_bottom_box p,
.amenities_top_box p {
    color: #fff;
    font-family: var(--font-Poppins);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal
}

.slick-dots {
    display: none !important
}

.slide-arrow6 {
    width: 50px;
    height: 50px;
    line-height: 39px;
    border: 2px solid #f4e4b3 !important;
    border-radius: 100%;
    background: 0 0;
    color: #f4e4b3;
    text-align: center;
    font-size: 22px;
    cursor: pointer;
    border: 1px solid var(--text-black)
}

.floor-button,
.small_box h4,
.small_box p {
    font-family: var(--font-Poppins);
    font-style: normal;
    line-height: normal
}

.prev-arrow6 {
    position: absolute;
    bottom: -70px;
    left: 47%;
    z-index: 99
}

.next-arrow6 {
    position: absolute;
    bottom: -70px;
    right: 47%;
    z-index: 99
}

.amenities-section .button-box {
    margin-top: 88px
}

.section_floor {
    background: var(--primary-color);
    padding: 80px 0;
    position: relative
}

#pills-tab {
    text-align: center;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 43px;
    width: 100%;
    margin-bottom: 64px
}

.floor-button {
    color: #fff !important;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    background: 0 0 !important;
    border: none;
    position: relative;
    padding: 20px 60px !important
}

.floor-button.active::before {
    content: "";
    position: absolute;
    top: 8px
}

.floor-button.active::after {
    content: "";
    position: absolute;
    bottom: 8px
}

.floor-button.active .diamond {
    position: absolute;
    width: 6px;
    height: 6px;
    background: var(--golden-color);
    transform: rotate(45deg)
}

.floor_right-content_box .floor_g_line::after,
tr::after {
    height: 1px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99
}

.floor-button.active .diamond.tl {
    top: 5px;
    left: 5px
}

.floor-button.active .diamond.tr {
    top: 5px;
    right: 5px
}

.floor-button.active .diamond.bl {
    bottom: 5px;
    left: 5px
}

.floor-button.active .diamond.br {
    bottom: 5px;
    right: 5px
}

.floor_right-content_box {
    width: 50%
}

.floor_box_start {
    display: flex;
    gap: 20px;
    align-items: center
}

.small_box h4 {
    color: #f7fad9;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 0
}

.small_box p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0
}

.floor_right-content_box .floor_g_line {
    position: relative;
    padding: 10px 50px;
    margin-bottom: 30px
}

.price_list_section::after,
.price_list_section::before,
tr::after {
    content: "";
    width: 100%;
    position: absolute
}

.floor_right-content_box .floor_g_line::after {
    content: "";
    width: 100%;
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(232, 216, 172, 0) 0, #e8d8ac 55%, rgba(232, 216, 172, .06) 100%);
    position: absolute
}

.section_floor .nav-link:focus-visible {
    box-shadow: none !important
}

.section_floor .button-box {
    margin-top: 54px
}

.floor_main_box {
    margin-left: 37px
}

.price_list_section {
    position: relative;
    width: 100%;
    padding: 80px 0;
    overflow: hidden;
    z-index: 1
}

.price_list_section::before {
    top: 0;
    left: 0;
    height: 100%;
    background: url("../images/price-bg.webp") center center/cover no-repeat;
    transform: scale(1.05);
    z-index: 1
}

.price_list_section::after {
    top: 0;
    left: 0;
    height: 100%;
    background: #2a361fcc;
    z-index: 2;
    opacity: 1
}

.content-box {
    position: relative;
    z-index: 3
}

.price_table,
.price_table tbody tr,
.price_table td,
.price_table th,
.price_table thead tr,
.price_table tr:hover {
    background-color: transparent !important
}

.price_small_section {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 10px
}

.price_small_section h4 {
    color: #fff !important;
    font-family: var(--font-Cinzel);
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0
}

.price_small_section p,
.price_small_section sub {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    line-height: normal
}

.price_small_section p {
    font-family: var(--font-Poppins);
    font-weight: 300;
    margin-bottom: 5px
}

.price_small_section sub {
    font-family: var(--font-Cinzel);
    font-weight: 700
}

.swiper-button-next::after,
.swiper-button-prev::after,
.swiper-slide {
    font-size: 18px
}

.location_small_box,
td:nth-child(2),
td:nth-child(3) {
    text-align: end
}

tr::after {
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(232, 216, 172, 0) 0, rgb(247 250 217) 55%, rgba(232, 216, 172, .06) 100%)
}

.table>:not(caption)>*>* {
    padding: 30px .5rem !important
}

.typology {
    width: fit-content;
    text-align: start
}

.new-price {
    justify-content: end;
    align-items: end
}

.location-section,
.otherProject_sec {
    position: relative;
    width: 100%;
    padding: 80px 0;
    overflow: hidden;
    background-color: var(--background-color)
}

.location_middle_box {
    position: relative;
    margin-top: 30px
}

.location_g_left,
.location_g_right {
    width: 1px;
    background: var(--golden-color);
    position: absolute;
    transform: translateX(-50%);
    height: 100%;
    z-index: 99;
    bottom: 0
}

.location_g_right {
    background: linear-gradient(90deg, rgba(91, 53, 5, 0) 0, rgb(247 250 217) 50%, rgb(247 250 217) 100%);
    left: -15px
}

.location_g_left {
    background: linear-gradient(90deg, rgba(91, 53, 5, 0) 0, rgb(247 250 217) 50%, rgb(247 250 217) 100%);
    right: -15px
}

.location_right_small_box,
.location_right_small_box h3 {
    text-align: start !important
}

.location_right_small_box h3,
.location_small_box h3 {
    color: var(--golden-color);
    text-align: right;
    font-family: var(--font-Cinzel);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: .5px;
    text-transform: capitalize;
    margin-bottom: 0
}

.location_right_small_box p,
.location_small_box p {
    color: #fff;
    font-family: var(--font-Poppins);
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: .5px;
    text-transform: capitalize
}

.location_left_main_box,
.location_right_main_box {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-evenly
}

.location_main_box {
    display: flex;
    align-items: center;
    gap: 20px
}

.location_left_content {
    justify-content: end
}

.location_right_content {
    justify-content: start;
    margin-left: 2px
}

.gallery-nav,
.swiper-slide {
    justify-content: center;
    display: flex
}

.g_right_line,
.location_main_box .g_left_line {
    background: var(--golden-color);
    height: 1px;
    width: 100px;
    position: relative
}

.location_main_box .g_left_line::before {
    content: " ";
    position: absolute;
    left: 0;
    top: 48%;
    transform: translateY(-50%) rotate(46deg);
    width: 5px;
    height: 5px;
    background: var(--golden-color)
}

.location-section .button-box {
    margin-top: 58px
}

.gallery-section {
    position: relative;
    width: 100%;
    padding: 80px 0;
    overflow: hidden;
    background-color: var(--primary-color)
}

.swiper {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    padding: 0 40px
}

.swiper-slide {
    text-align: center;
    align-items: center
}

.swipper-gallery-images {
    display: flex;
    flex-direction: column;
    gap: 20px
}

.gallery-box {
    position: relative;
    width: 100%;
    margin-top: 10px
}

.swiper-slide img {
    border-radius: 6px;
    object-fit: cover;
    width: 100%;
    height: 300px;
    object-fit: cover
}

.gallery-nav {
    gap: 20px;
    margin-top: 20px
}

.gallery-btn {
    width: 50px;
    height: 50px;
    border: 2px solid #f4e4b3;
    border-radius: 50%;
    background: 0 0;
    color: #f4e4b3;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: .3s
}

.gallery-btn:hover {
    color: #000
}

.gallery-btn i {
    font-size: 20px
}

.swiper-pagination-bullets .swiper-pagination-bullet {
    background: 0 0;
    opacity: 1;
    border: 1px solid var(--golden-color);
    width: 8px;
    height: 8px;
    border-radius: 0;
    transform: rotate(45deg)
}

.swiper-pagination-bullets .swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--golden-color)
}

.gallery_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    width: 100% !important;
    margin-top: 68px !important
}

.gallery_bottom .button-box {
    margin-top: 0
}

.swiper-pagination {
    position: static !important;
    width: fit-content !important
}

.mySwiper1::after,
.mySwiper2::after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 6%;
    height: 100%;
    background: linear-gradient(90deg, #0f1d2c 0, rgba(15, 29, 44, 0) 100%);
    z-index: 99
}

.mySwiper1::before,
.mySwiper2::before {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    width: 6%;
    height: 100%;
    background: linear-gradient(270deg, #0f1d2c 0, rgba(15, 29, 44, 0) 100%);
    z-index: 99
}

.developer-section::after,
.developer-section::before {
    content: "";
    position: absolute;
    height: 100%;
    top: 0;
    left: 0
}

.swiper-slide {
    border-radius: 6px;
    overflow: hidden;
    background: #01261f
}

.mySwiper2 .swiper-slide:first-child {
    margin-right: 240px !important
}

.swiper-button-next,
.swiper-button-prev {
    color: #fff !important;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, .5);
    border-radius: 50%;
    z-index: 10
}

.developer-section {
    position: relative;
    width: 100%;
    padding: 80px 0;
    overflow: hidden
}

.developer-section .main-top-left-box img {
    max-width: 180px;
    margin-bottom: 20px
}

.developer-section::before {
    width: 100%;
    background: url("../images/about-dev-img.webp") center center/cover no-repeat;
    transform: scale(1.05);
    z-index: 1
}

.developer-section::after {
    width: 100%;
    background: #2a361fcc;
    z-index: 2
}

.developer-box::after,
.developer-box::before {
    content: "";
    height: 1px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    padding: 0
}

.developer_main_box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 91%;
    margin: auto
}

.developer-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 30px 0;
    flex-basis: 26%
}

.developer-box h3 {
    color: var(--golden-color);
    text-align: right;
    font-family: var(--font-Cinzel);
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: .5px;
    text-transform: capitalize;
    margin-bottom: 18px
}

.contact_button .btn span,
.developer-box p {
    font-family: var(--font-Poppins);
    font-size: 16px;
    letter-spacing: .5px;
    font-style: normal
}

.developer-box p {
    color: #fff;
    text-align: center;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 0
}

.developer-box::after {
    width: 100%;
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(232, 216, 172, 0) 0, #e8d8ac 55%, rgba(232, 216, 172, .06) 100%);
    top: 0;
    z-index: 99
}

.developer-box::before {
    width: 100%;
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(232, 216, 172, 0) 0, #e8d8ac 55%, rgba(232, 216, 172, .06) 100%);
    bottom: 0;
    z-index: 99
}

.contact-form {
    position: relative;
    width: 100%;
    padding: 80px 0;
    background-color: var(--background-color)
}

.form-box {
    background: var(--primary-color);
    box-shadow: 0 389px 109px 0 rgba(205, 176, 86, 0), 0 249px 100px 0 rgba(205, 176, 86, .01), 0 140px 84px 0 rgba(205, 176, 86, .03), 0 62px 62px 0 rgba(205, 176, 86, .04), 0 16px 34px 0 rgba(205, 176, 86, .05);
    width: 566px;
    padding: 30px;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 20px
}

.form-box .form-control {
    border: 1px solid #e8d8ac;
    background: var(--background-color) !important;
    width: 100%;
    height: 45px;
    padding: 10px
}

.form-box .form-control::placeholder {
    color: #fff !important;
    font-family: var(--font-Cinzel);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: .885px
}

.contact_button .btn,
.contact_button .btn:active,
.contact_button .btn:hover {
    display: flex;
    width: 100%;
    height: 45px;
    justify-content: center;
    align-items: center;
    background: linear-gradient(90deg, #feebc3 0, #ae8753 72%);
    border: none;
    border-radius: 0
}

.contact_button .btn span {
    color: #212121;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase
}

.copy_right,
.footer_bottom .comapny_promo,
.footer_bottom .comapny_promo span,
.footer_bottom .dis {
    font-family: var(--font-Source-Code-Pro);
    letter-spacing: 1px;
    line-height: normal
}

.buiding_img {
    position: absolute;
    right: 0;
    top: 13%;
    height: 83% !important;
    opacity: .3;
    width: 40%
}

.footer_section {
    width: 100%;
    padding: 80px 0 0;
    background-color: var(--primary-color)
}

.footer_section img {
    filter: invert(1);
    width: 66.541px;
    height: 65.833px
}

.footer_section h1 {
    color: #fff;
    font-family: var(--font-Cinzel);
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 25px 0
}

.copy_right,
.footer_bottom .dis,
.footer_section p {
    color: #fff;
    font-weight: 400
}

.footer_section p {
    text-align: center;
    font-family: var(--font-Poppins);
    font-size: 12px;
    font-style: normal;
    line-height: 20px;
    letter-spacing: .25px
}

.center_loc h3,
.center_loc p {
    line-height: 28px;
    letter-spacing: .5px;
    text-transform: capitalize
}

.footer_section .g_line_bottom {
    width: 100%;
    height: 1px;
    background: var(--golden-color);
    background: linear-gradient(90deg, rgba(232, 216, 172, 0) 0, #e8d8ac 55%, rgba(232, 216, 172, .06) 100%);
    padding: 0;
    margin: 40px 0
}

.footer_bottom {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.footer_bottom p {
    font-size: 14px
}

.footer_bottom .dis {
    font-style: normal;
    text-transform: capitalize
}

.footer_bottom .dis a {
    color: #fff
}

.copy_right {
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    background: linear-gradient(90deg, #fffaf2 0, #c9a065 72%, #ad8753 0);
    -webkit-background-clip: text
}

.footer_bottom .comapny_promo {
    color: #fff;
    text-align: right;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize
}

.center_loc h3,
.form-box .form-control {
    font-family: var(--font-Cinzel);
    font-style: normal
}

.footer_bottom .comapny_promo a {
    color: var(--golden-color)
}

.moreless-button {
    color: #fff;
    font-size: 13px
}

.footer_bottom .comapny_promo span {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: capitalize
}

.modal_form_box .form-box {
    width: 100%;
    box-shadow: none;
    margin-top: 0;
    gap: 15px
}

.modal-body {
    padding: 0 !important
}

.modal-content {
    border: 1px solid var(--golden-color) !important;
    border-radius: 0 !important
}

.modal-header {
    background-color: #2a361f;
    border: none !important;
    display: flex;
    justify-content: center;
    padding-bottom: 0 !important;
    border-radius: 0 !important
}

.center_loc h3,
.footer_bottom_cta {
    background: linear-gradient(90deg, #feebc3 0, #ae8753 72%)
}

.modal-content .btn-close {
    margin-left: 0 !important;
    position: absolute;
    right: 20px;
    padding: 10px !important;
    border-radius: 50%;
    filter: invert(1);
    top: 15px
}

.modal-content .btn-close:focus {
    box-shadow: none !important;
    border: 1px solid var(--golden-color) !important
}

.form-box .form-control {
    color: #fff !important;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: .885px;
    border: 1px solid var(--golden-color) !important;
    border-radius: 0 !important
}

.form-box .form-control:focus {
    box-shadow: none !important;
    border-color: var(--golden-color) !important
}

.footer_bottom_cta {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    width: 100%
}

.footer_bottom_cta .cta_button {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    width: 100%;
    height: auto;
    gap: 15px;
    padding: 0 20px
}

.texture_leaves1::before,
.texture_leaves::before,
.texture_logo::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

.footer_bottom_cta .cta_button a {
    text-decoration: none;
    color: #212121;
    font-family: var(--font-Poppins);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal
}

.g_footer_cta {
    background: var(--secondary-bg-color);
    background: linear-gradient(2deg, rgba(5, 19, 34, 0) 0, #051322 50%, rgba(5, 19, 34, 0) 100%);
    width: 1px;
    height: 44px
}

.modal_form_box .form-check-label {
    font-size: 9px
}

.whatsapp-box {
    position: fixed;
    bottom: 50px;
    right: 30px;
    width: 42px;
    height: 42px;
    z-index: 999
}

.contact-form .main-top-left-box {
    margin-bottom: 41px
}

.main-top-left-box h3 {
    font-size: 25px;
    margin-bottom: 5px;
    color: #fff;
    margin-top: 15px
}

.texture_leaves::before {
    background: url("../images/texture.webp") 0 0/cover no-repeat;
    filter: blur(2px)
}

.texture_leaves1::before {
    background: url("../images/texture1.webp") 0 0/cover no-repeat;
    filter: blur(2px)
}

.texture_logo::before {
    background: url("../images/texture_logo.png") center no-repeat;
    opacity: .2;
    z-index: -9
}

.half_texture1::after,
.half_texture::before {
    width: 100%;
    opacity: .5;
    content: "";
    position: absolute;
    height: 100%
}

.half_texture::before {
    left: 0;
    bottom: 0;
    background: url("../images/texture_logo.png") left bottom no-repeat
}

.half_texture1::after {
    right: 0;
    top: 0;
    background: url("../images/half-texture1.png") right top no-repeat
}

.footer_section,
.gallery-section .container,
.highlight-section .container,
.highlight-section .container-fluid,
.location-section .container,
.overview-section .container,
.section_floor .container {
    z-index: 99;
    position: relative
}

.modal-header .modal_logo {
    max-width: 180px;
    margin-bottom: 10px
}

.carousel-indicators {
    margin-bottom: .5rem
}

.highlight_innerbox {
    display: flex;
    align-items: center
}

.highlight_innerbox img {
    margin-right: 10px;
    filter: brightness(0) saturate(100%) invert(93%) sepia(22%) saturate(252%) hue-rotate(6deg) brightness(104%) contrast(96%);
    max-width: 18px
}

.pro_speci p {
    padding-left: 15px;
    position: relative
}

.pro_speci p::before {
    content: "";
    position: absolute;
    left: 0;
    top: 11px;
    width: 6px;
    height: 6px;
    background: var(--golden-color);
    border-radius: 50%
}

.m-view,
.m_view {
    display: none
}

.d-view,
.d_view {
    display: block
}

.center_loc h3 {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
    -webkit-background-clip: text
}

.center_loc p,
.form-box h5 {
    color: #fff;
    font-family: var(--font-Poppins);
    text-align: center
}

.center_loc p {
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    margin-bottom: 5px
}

.developer-section h4 {
    font-size: 24px;
    margin-bottom: 15px;
    color: #fff
}

#exampleModal1 .modal-content .btn-close {
    top: 8px
}

.form-box h5 {
    font-size: 20px;
    margin-bottom: 0
}

.otherProject_sec .project_card {
    box-shadow: 0 0 10px 0 #00000026;
    border-radius: 8px;
    height: 100%;
    overflow: hidden;
    background-color: #2a361f
}

.project_content {
    padding: 10px;
    text-align: center
}

.project_card h2 {
    font-size: 28px;
    color: #fff;
    text-align: center;
    margin: 5px auto;
    letter-spacing: 1.5px
}

.project_area,
.project_card address,
.project_typo {
    font-size: 16px;
    text-align: center;
    letter-spacing: 1.5px;
    color: #fff
}

.project_card address {
    margin: 5px auto
}

.project_card address img {
    filter: invert(0);
    width: 21px;
    margin-right: 5px
}

.project_typo {
    padding: 5px 10px;
    margin: 0
}

.project_area {
    padding: 3px 10px;
    margin: 0
}

.project_Price {
    padding: 5px 10px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    letter-spacing: 1.5px;
    margin: 0 0 8px
}

.projectStartingPrice {
    font-size: 21px;
    font-weight: 700;
    color: #fff
}

@media (max-width:1500px) {
    .next-arrow6,
    .prev-arrow6 {
        position: absolute;
        bottom: -70px;
        z-index: 99
    }
    .banner-content-bottom .g_line::after {
        left: -40px
    }
    .banner-content-bottom .g_line::before {
        right: -40px
    }
    .main-top-left-box h3 {
        font-size: 20px
    }
    .prev-arrow6 {
        left: 45%
    }
    .next-arrow6 {
        right: 45%
    }
}

@media (max-width:1400px) {
    .amenities-section,
    .contact-form,
    .developer-section,
    .gallery-section,
    .highlight-section,
    .location-section,
    .price_list_section,
    .section_floor {
        padding: 60px 0
    }
    .swiper-slide img {
        height: auto
    }
    .main-top-left-box {
        margin-bottom: 50px
    }
    .location_right_small_box p,
    .location_small_box p,
    .para,
    .price_small_section p {
        font-size: 14px
    }
    .banner_content_box h1 {
        font-size: 26px
    }
    .banner_content_box {
        bottom: 4%
    }
    .g_line::before {
        right: -50px
    }
    .g_line::after {
        left: -50px
    }
    .table>:not(caption)>*>* {
        padding: 25px .5rem !important
    }
    .price_small_section h4 {
        font-size: 24px
    }
    .offcanvas-body .nav-item,
    .offcanvas-body .nav-item .nav_g_line {
        font-size: 13px;
        padding: 13px 0
    }
    .offcanvas .offcanvas-body {
        padding-top: 0;
        padding-bottom: 0
    }
}

@media (max-width:1366px) {
    .offcanvas-body .nav-item,
    .offcanvas-body .nav-item .nav_g_line {
        font-size: 13px;
        padding: 12px 0
    }
    .offcanvas-title {
        margin-top: 0
    }
    .navbar-container {
        max-width: 90% !important;
        margin: 0 auto
    }
    .modal_form_box .form-box {
        gap: 15px;
        padding-top: 20px
    }
    .form-box .form-control {
        height: 45px
    }
    .section-title {
        font-size: 22px
    }
    .amenities_sab_title {
        font-size: 14px
    }
    .main-top-left-box {
        margin-bottom: 40px
    }
    .price_list_section .button-box {
        margin-top: 44px
    }
    .highlight-section .button-box {
        margin-top: 20px
    }
}

@media (max-width:1280px) {
    .offcanvas-body .nav-item,
    .offcanvas-body .nav-item .nav_g_line {
        padding: 10px 0;
        font-size: 13px
    }
    .banner_content_box h1 {
        font-size: 23px
    }
    .banner-content-bottom .g_line::after {
        left: -20px
    }
    .banner-content-bottom .g_line::before {
        right: -18px
    }
    .g_line::before {
        right: -41px
    }
    .g_line::after {
        left: -41px
    }
    .form-box .form-control {
        height: 45px
    }
}

@media (max-width:767px) {
    .g_left_line,
    .highlight_g_left,
    .highlight_g_right {
        transform: rotate(90deg)
    }
    .banner-para span {
        background: #f7fad9;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent
    }
    .offcanvas .offcanvas-body {
        padding: 1rem
    }
    .offcanvas-title {
        margin-top: 20px
    }
    .offcanvas-body .nav-item,
    .offcanvas-body .nav-item .nav_g_line {
        padding: 15px 0;
        font-size: 16px
    }
    .button-box {
        justify-content: start
    }
    .amenities-box {
        padding: 0 15px;
        gap: 15px
    }
    header {
        height: auto
    }
    .navbar-container {
        max-width: 100% !important;
        margin: 0 auto;
        padding: 0 !important
    }
    .banner_content_box {
        width: 100%;
        gap: 0;
        bottom: 7%
    }
    #offcanvasDarkNavbar {
        width: 80%
    }
    .banner_content_box h1 {
        width: 100%;
        justify-content: center;
        font-size: 18px;
        gap: 16px
    }
    .banner_g_lineL,
    .banner_g_lineR {
        width: 30px
    }
    .floor_right-content_box,
    .para {
        width: 100%
    }
    .amenities_main_box:last-child,
    .banner-content-bottom,
    .banner_content_box .button-box,
    .buiding_img,
    .d-view,
    .d_view,
    .first-col .highlight_box:nth-of-type(n+5),
    .highlight_right_box,
    .second-col,
    .whatsapp-box {
        display: none
    }
    .first-col.show-all .highlight_box,
    .second-col.show-second {
        display: block !important
    }
    .amenities-section,
    .contact-form,
    .developer-section,
    .footer_section,
    .gallery-section,
    .highlight-section,
    .location-section,
    .otherProject_sec,
    .overview-section,
    .price_list_section,
    .section_floor {
        padding: 40px 0
    }
    .section-title {
        font-size: 18px;
        margin-bottom: 30px
    }
    .overview-left-box {
        background: #000414;
        background: linear-gradient(0deg, rgb(92 97 69) 0, rgba(0, 4, 20, 0) 100%);
        padding: 16px 16px 94px
    }
    .highlight_g_left::after,
    .highlight_g_left::before,
    .highlight_g_right::after,
    .highlight_g_right::before {
        width: 150px;
        left: -63px
    }
    .highlight_g_left::before,
    .highlight_g_right::before {
        top: 110px
    }
    .highlight_g_left::after,
    .highlight_g_right::after {
        top: -81px
    }
    .center_box {
        gap: 15px
    }
    .section-title .g_right_line {
        width: 100px
    }
    .overview_main_box {
        padding: 0 20px
    }
    .para {
        font-size: 12px;
        line-height: 20px;
        letter-spacing: .5px;
        margin-bottom: 35px
    }
    .overview_img-box {
        margin-top: -90px;
        margin-left: 0
    }
    .highlight_main_box {
        text-align: center;
        padding: 0
    }
    .highlight_middle_section {
        flex-direction: column;
        gap: 30px;
        padding: 30px
    }
    .highlight-section .button-box {
        justify-content: flex-start;
        padding: 0 30px;
        margin-top: 30px
    }
    .highlight_left_box::after {
        right: 1px
    }
    .highlight_left_box img {
        width: 97%;
        height: auto;
        object-fit: cover
    }
    .amenities_main_box {
        flex: 1 1 calc(50% - 25px)
    }
    .amenities_img_box img,
    .overview_img-box img {
        height: unset
    }
    .floor-button {
        padding: 20px 41px !important;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        letter-spacing: .701px
    }
    #pills-tab {
        gap: 5px;
        margin-bottom: 40px
    }
    .floor_main_box {
        margin-top: 30px
    }
    .mobile_price_content .banner-para.key_point,
    .price_small_section h4 {
        font-size: 16px
    }
    .price_small_section p {
        font-size: 12px;
        margin-bottom: 5px
    }
    td:nth-child(2),
    td:nth-child(3) {
        text-align: left
    }
    .amenities_bottom_box p,
    .amenities_top_box p,
    .price_small_section sub,
    .small_box p {
        font-size: 14px
    }
    .price_table {
        margin-top: 0;
        margin-bottom: 0
    }
    .price_list_section .button-box {
        margin-top: 40px !important
    }
    .table>:not(caption)>*>* {
        padding: 20px .5rem !important
    }
    .video-overlay {
        top: -1px;
        height: 101%
    }
    .location_left_main_box .location_main_box {
        flex-direction: row-reverse !important
    }
    .g_left_line {
        margin-left: -24px;
        width: 85px !important;
        margin-top: 35px
    }
    .location_right_main_box .g_right_line {
        transform: rotate(-90deg);
        margin-left: -22px;
        width: 85px !important;
        margin-top: 26px
    }
    .location_small_box,
    .location_small_box h3 {
        text-align: left;
        font-size: 16px
    }
    .location_main_box {
        justify-content: start;
        gap: 6px
    }
    .location_right_small_box,
    .location_small_box {
        margin-left: -16px
    }
    .amenities-section .button-box,
    .location-section .button-box,
    .location_left_main_box,
    .overview_main_box .button-box,
    .price_list_section .button-box,
    .section_floor .button-box {
        margin-top: 50px
    }
    .location_right_main_box {
        margin-top: 35px
    }
    .location_right_main_box .location_main_box:last-child .g_right_line {
        visibility: hidden
    }
    .location_right_main_box .location_main_box .g_right_line::after {
        content: " ";
        position: absolute;
        left: 0;
        top: 48%;
        transform: translateY(-50%) rotate(46deg);
        width: 5px;
        height: 5px;
        background: #e8d8ac
    }
    .developer_main_box {
        flex-direction: column
    }
    .form-box {
        width: 100%;
        gap: 15px;
        padding: 25px 15px;
        margin-top: 40px
    }
    .footer_bottom {
        margin-bottom: 0;
        justify-content: center
    }
    .footer_bottom p {
        font-size: 12px;
        font-family: var(--font-Poppins) !important;
        letter-spacing: 1.5px !important
    }
    .mySwiper2 .swiper-slide:first-child {
        margin-right: 20px !important
    }
    .mySwiper1 .swiper-slide,
    .mySwiper2 .swiper-slide {
        padding: 0
    }
    .gallery-box {
        margin: 0;
        padding: 0
    }
    .gallery_bottom {
        flex-direction: column-reverse;
        margin-top: 15px !important
    }
    .developer_main_box {
        margin-top: 23px
    }
    .highlight_box p {
        font-size: 14px;
        line-height: 22px
    }
    .floor_main_box {
        margin-left: 0
    }
    .modal .modal_form_box .modal-header {
        padding-bottom: 15px !important;
        border-bottom: 1px solid var(--secondary-bg-color) !important
    }
    .footer_section h1 {
        font-size: 13px
    }
    .right-side-navbar {
        gap: 10px
    }
    .number {
        gap: 6px;
        padding: 6px 8px
    }
    .overview_main_box {
        align-items: center;
        flex-direction: column
    }
    .highlight_box h3 {
        line-height: 22px;
        font-size: 16px;
        text-align: unset
    }
    .button-box span {
        font-size: 14px;
        letter-spacing: .5px
    }
    .amenities_sab_title {
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 20px
    }
    .small_box h4 {
        font-size: 12px
    }
    .developer-box h3 {
        font-size: 20px;
        line-height: 20.046px;
        letter-spacing: .358px
    }
    .developer-box p {
        font-size: 12px;
        line-height: 15.751px;
        letter-spacing: .358px
    }
    .modal_form_box .form-check-label {
        font-size: 11px
    }
    .form-box .form-control,
    .form-box .form-control::placeholder {
        font-size: 12px
    }
    .highlight-section .section-title {
        margin-bottom: 32px
    }
    .overview_main_box .overview_img-box {
        align-items: start
    }
    .highlight_g_left img,
    .highlight_g_right img {
        width: 22px;
        height: 22px
    }
    .location_g_left {
        right: 0
    }
    .location_g_right {
        left: 0
    }
    .location_middle_box img {
        padding: 0 15px
    }
    .half_texture::after,
    .half_texture::before {
        background-size: 34% auto
    }
    .modal-header .modal_logo {
        max-width: 110px;
        margin-bottom: 0
    }
    .texture_logo::before {
        background-size: 60% auto
    }
    .footer_bottom_cta .cta_button a {
        font-size: 16px;
        font-weight: 500
    }
    .developer-section .main-top-left-box img {
        max-width: 85px
    }
    .navbar_flex_chield img {
        max-width: 95px
    }
    nav {
        background-color: #2a361f
    }
    .prev-arrow6 {
        left: 33%
    }
    .next-arrow6 {
        right: 33%
    }
    .amenities-section .button-box {
        margin-top: 90px
    }
    .gallery-nav {
        margin-top: 0;
        margin-bottom: 20px
    }
    .second-col.show-second {
        margin-top: 20px
    }
    .center_box.speci_center_box {
        gap: 20px
    }
    .price_small_section {
        padding: 4px
    }
    .m_view {
        display: flex
    }
    .developer-section h4 {
        font-size: 19px
    }
    .m-view {
        display: block
    }
    .form-box h5 {
        font-size: 15px
    }
}

@media (max-width:390px) {
    .offcanvas-body .nav-item,
    .offcanvas-body .nav-item .nav_g_line {
        font-size: 13px;
        line-height: normal;
        padding: 12px 0
    }
    .offcanvas .offcanvas-header {
        padding: 0
    }
    .amenities_sab_title,
    .price_small_section h4,
    .price_small_section sub {
        font-size: 12px
    }
    .section-title {
        font-size: 15px;
        margin-bottom: 30px
    }
    .amenities_bottom_box p,
    .amenities_top_box p {
        font-size: 14px;
        color: #fff
    }
    .floor-button {
        padding: 19px 36px !important
    }
    .main-top-left-box {
        margin-bottom: 0
    }
    .table>:not(caption)>*>* {
        padding: 20px 5px !important
    }
    .banner_content_box h1 {
        width: 100%;
        font-size: 22px;
        gap: 16px;
        justify-content: center
    }
    .banner_img_box::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 23%;
        background: linear-gradient(to top, rgba(0, 0, 0, .8) 0, rgba(0, 0, 0, .6) 70%, rgba(0, 0, 0, 0) 100%);
        z-index: 1
    }
    .banner_img_box .mobile-banner {
        min-height: 458px;
        margin-top: 50px
    }
    .overview-left-box h2 {
        color: var(--golden-color);
        margin-bottom: 10px;
        font-size: 16px
    }
    nav {
        padding: 6px 16px !important
    }
}